.main-menu {
    margin-top: 25.5px;
    margin-bottom: 25.5px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 2.7px;
}

.menu-list {
    text-align: center;
}

.menu-item {
    display:inline-block;
    margin-right: 72px;
}

.menu-item:nth-child(3) {
    margin-right: 50px;
}

.menu-item:last-child {
    margin-right: 0;
}

.menu-link {
    text-decoration: none;
    color: #f00;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.main-title {
    margin-top: 49px;
    margin-bottom: 38px;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
}

.main-text {
    font-size: 16px;
    letter-spacing: 2.4px;
    line-height: 26px;
    color: #373737;
    text-align: center;
}

.main-text:first-of-type {
    margin-bottom: 28px;
}

.main-link {
    display: block;
    width: 191px;
    margin: 66px auto 82px;
    text-align: center;
    background-color: #f00;
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 18px 43px;
    letter-spacing: 1.8px;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    border-radius: 4px;
}

.copyright {
    text-align: right;
    margin-right: 105px;
    margin-bottom: 29px;
    color: #373737;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 2.4px;
}